@charset "UTF-8";

/* reset
---------------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;	
}
address, caption, cite, code, dfn, em, strong, th, var {
  box-sizing: border-box;
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th {
  text-align: left;
}
q:before, q:after {
  mainContent: "";
}
object, embed {
  vertical-align: top;
}
hr, legend {
  display: none;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
img, abbr, acronym, fieldset {
  border: 0;
}
li {
  list-style-type: none;
}
html {
  font-family: sans-serif;
  font-size: 10px;
  font-size: 62.5%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
  margin: 0;
  padding: 0;	
  scroll-behavior: smooth;
}
body {
  color: #333;
  text-align: center;
  -webkit-text-size-adjust: 100%;
}
@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}
/* !Defaults
---------------------------------------------------------- */
body {
  background-color: #fff;
  color: #333;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  text-align: left;
  -webkit-text-size-adjust: 100%;
  width: 100%;
	margin: 0;
	padding: 0;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
.pcview {
  display: block;
}
.spview {
	display: none;
}
a {
  color: #004485;
  text-decoration: none;
}

.MB-10{margin-bottom: 10px;}
.MB-20{margin-bottom: 20px;}
.MB-30{margin-bottom: 30px;}

@media only screen and (max-width:860px) {
  .pcview {
    display: none !important;
  }
  .spview {
    display: block !important;
  }

}

/* =================================================
  header (ロゴ、PR)
================================================= */
.header02{
  margin: 0 auto;
  padding: 12px 0 0;	
  width: 100%;
  background-color: #FFFFFF;
  z-index: 1;
  border-bottom: 1px solid #cccccc;	
}
.inner02 {
	max-width: 1050px;
	margin: 0 auto;
	padding: 0;
	position:relative;
}

/*---ロゴ-------------*/
.header-logo{
	width: 340px;
	margin: 0 0 5px 10px;
}
.header-logo a:hover{
	transition:0.3s;
	 opacity: 0.7;
}

/*---PR-------------*/
.pr03{
	border: 1px solid #333333;
	padding: 0 5px; 
	background-color: #ffffff;
	display: inline-block; 
	font-size: 1.3rem;
	position: absolute;
	right:1em;
	top:1em;
}
@media only screen and (max-width: 1050px) {
.pr03{
	right:1em;
	top:1em;
}		
}


@media only screen and (max-width: 768px) {
.header02{
    border-bottom: 1px solid #cccccc;
    height:60px;
    position: fixed;
    z-index: 10;	
}
.header-logo{
	width: 280px;
	padding: 3px 0 0 0 ;
}
}
@media only screen and (max-width: 425px) {
.header-logo{
	width:230px;
	padding: 7px 0 0 0 ;
}
}

/* =================================================
  大見出し、パンクズ
================================================= */
.heading03{
	width:100%;
    font-size: 2.8rem;
    font-weight: 900;
    margin: 0;
    text-align: center;
    font-feature-settings: "palt";
	padding: 40px 0;
	line-height: 1.2em;
	color: #FFFFFF;
	background-image:url("bg.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
}

@media screen and (max-width: 768px){
.heading03{
	font-size: 2.5rem;
	padding: 105px 0 30px;
}
}
@media screen and (max-width: 500px){
.heading03{	
	font-size: 2.0rem;
}
}

/* breadcrumb
---------------------------------------*/
#breadcrumb{
	width: 1050px;
	margin:0 auto;
	padding:0.7em 30px 0;
}
#breadcrumb li{
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	line-height:1.2;
	margin-right:0.3em;
}
#breadcrumb li:last-child{
	margin-right:0;
}
#breadcrumb li::after{
	content:"＞";
	display:inline-block;
	margin-left:0.3em;
}
#breadcrumb li:last-child::after{
	display:none;
}
#breadcrumb li a{
	color: #333333;
}
#breadcrumb li a:hover{
	border-bottom:1px solid #333;
	-webkit-transition:border 0.1s;
	-ms-transition:border 0.1s;
	transition:border 0.1s;
}

@media screen and (max-width: 768px){
#breadcrumb{
	padding:0.7em 1em 0;
}
#breadcrumb li{
	font-size:13px;
}
}

@media screen and (max-width: 500px){
#breadcrumb li{
	font-size:11px;
}
}


/*  今までの活動一覧 .container
-----------------------------------------------*/
.container {
  background:#fff;
  background-size:cover;
  padding-bottom: 2%;
  padding-top: 50px;
  border-bottom: 1px solid rgba(255,255,255,0.5);
}

@media only screen and (max-width: 768px) {
  .container {
    padding-top: 0;
  }	
}


/*   リスト
-----------------------------------------------*/
.news .release {
  margin: 0 auto 30px;
  max-width: 1000px;
  padding: 1em;background: #ffffff;
}
.news .release .inner {
	height:auto;
	padding: 10px;	
}
.news .release .inner ul li{
	border-top: solid #cccccc 1px;
}
.news .release .inner ul li:first-child{
	border-top: solid #cccccc 1px; 
}
.news .release .inner ul li:last-child{
	border-top: solid #cccccc 1px;
	border-bottom:solid #cccccc 1px; 
}
.news .release .inner ul li a {
    color: #333;
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1.6;
    text-decoration: none;
    width: 97%;
    padding:1em;
}
.news .release .inner ul li:hover,
.news .release .inner ul li a:hover {
background-color: #f8f8f8;
}
.news .release .inner ul li a ul {
  display: flex;
  justify-content: flex-start;
}
.news .release .inner ul li a ul li {
	border: none;
	padding-right: 2em;
}
.news .release .inner ul li a ul li.date {
	padding-right: 2em;
	border: none;
}
.news .release .inner ul li a ul li.text { 
	margin-left: 30px;
	border: none;
	font-weight: bold;
}
.news .release .inner::-webkit-scrollbar {
  -webkit-appearance: none;
	width: 8px;
}
.news .release .inner::-webkit-scrollbar-track {
  background:#E1E1E1;
	border-radius: 5px;
}
.news .release .inner::-webkit-scrollbar-thumb {
background-color: rgba(60,60,60,0.80);	
  border-radius: 5px;
  box-shadow: none;
}

@media only screen and (max-width: 768px) {
.news{
	padding: 0 4%;	
} 
.news .release .inner {
	padding: 0.5em 0;	
}	
.news .release .inner ul li a ul {
  display:block;
}	
.news .release .inner ul li a {
  font-size: 1.4rem;
  line-height: 1.4;
    padding: 0.5em;
    width: 96%;
	overflow: hidden;
	margin: 0;
}
.news .release .inner ul li a ul li.date {
  width: 100%;
    margin-bottom: 0.5em;
	border:none;
}
.news .release .inner ul li a ul li.text {
  width: 100%;
  margin: 0;
}
}

@media only screen and (max-width: 640px) {
.news .release {
	padding: 0;
}	
}
@media only screen and (max-width: 426px) {
.news .release .inner {
	padding: 5px;
}
.news .release .inner ul li a {
  font-size: 0.9em;
  padding:0.5em ;	
}

.news .release .inner ul li a ul li.text {
  margin-left:0;
  width: 100%;
}
}

/* 
  今までの活動一覧　小見出し
-----------------------------------------------*/
.subttl001{
  position: relative;
  padding: 0.6em;
  background: #e0edff;
  font-weight: bold;
  font-size: 120%;
  margin-bottom: 25px;
  margin-top: 2em;
}
.subttl001:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #e0edff;
  width: 0;
  height: 0;
}
.subttl001:first-child{
  margin-top: 0;
}

@media only screen and (max-width: 768px) {
.subttl001{
	padding: 0.3em 0.6em;
	font-size: 110%;
	margin-top: 1.5em;
}	

}

/*
アコーディオンボタン
-------------------------------*/
.accordion {
margin: 3em auto;
max-width: 1100px;
}
.toggle {
display: none;
}
.option {
position: relative;
margin-bottom: 1em;
}
.title,
.content {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
transform: translateZ(0);
transition: all 0.3s;
}
.title {
border: solid 1px #ccc;
padding: 1em;
display: block;
color: #333;
font-weight: bold;
}
.title::after,
.title::before {
content: "";
position: absolute;
right: 1.25em;
top: 1.25em;
width: 2px;
height: 0.75em;
background-color: #999;
transition: all 0.3s;
}
.title::after {
transform: rotate(90deg);
}
.content {
max-height: 0;
overflow: hidden;
}
.content p {
margin: 0;
padding: 0.5em 1em 1em;
font-size: 0.9em;
line-height: 1.5;
}
.toggle:checked + .title + .content {
max-height:inherit;
transition: all 1.5s;
}
.toggle:checked + .title::before {
transform: rotate(90deg) !important;
}


/*
TOPへ戻るボタン
-------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
}
#page-top a {
  transition: all .3s ease;
}
#page-top a:hover {
  opacity: .5;
}

/* footer
----------------------------------------*/
.footer{
	background-color: #fff;
	border-top:2px solid #cccccc;
}
.footer-pr{
	font-size: 12px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 15px 10px 0 10px;
}
div.localFooter{
	padding: 20px;
	background: #fff;
	text-align: left;
	line-height: 1.6;
}
